@charset "Shift_JIS";

/*----- html5 -----*/

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

/*----- reset -----*/

main img {
	border: none;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}

main a img {
	border: none;
}

main li {
	list-style: none;
}

main strong {
	font-weight: bold;
}

main h1,
main h2,
main h3,
main h4 {
	font-weight:normal;
	font-size:100%;
}

main a:link,
main a:visited {
	color: #000;
	text-decoration: underline;
}

main a:hover,
main a:active {
	color: #000;
	text-decoration: none;
}

/*----- class -----*/

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

.clearfix{
	display:inline-block;
	}

/*hides IE-mac \*/
*html .clearfix{height:1%}
.clearfix{display:block;}
/*hide  IE-mac */

.center{
	position:absolute;
}

/* ---- font -----*/


/* ---- iPhone -----*/
